#hiring_nav{display:inline;margin-top:-63px;float:right;margin-right:10px;}
#top_nav{float:right;background-image:url('/img/topnavbg.png');background-repeat:no-repeat;height:61px;width:578px;color:#26323d;padding-top:19px;margin-top:-61px;font-family:'Lucida Grande',Helvetica,Arial,sans;}
#top_nav a:link,#top_nav a:visited{color:#26323d;font-size:11pt;text-decoration:none;}
#top_nav a:hover{color:#000;font-size:11pt;text-decoration:none;}
#top_join{width:156px;text-align:center;float:left;}
#top_links{width:224px;text-align:center;margin-left:6px;float:left;padding-right:5px;}
#top_links a.loginlink{margin-left:17px;margin-right:17px;}
#search_button{height:27px;border:0;padding:0;margin:0;display:inline;outline:none;top:0;position:absolute;margin-left:141px;margin-top:16px;}
#searchField{border:0 solid black;font-size:9pt;padding-top:0;padding-bottom:3px;width:127px;margin:0;height:20px;outline-width:0;position:relative;float:left;}
#loginmenu{height:57px;width:124px;background-image:url('/img/top_nav_dropdown_bg.png');background-repeat:no-repeat;top:44px;margin-left:95px;position:absolute;z-index:80;padding:0;text-align:left;color:#fff;padding-top:21px;padding-left:10px;display:none;}
#loginmenu a:link,#loginmenu a:visited{padding:0;color:#fff;font-size:9pt;margin:0;text-shadow:#ccc 0 0 6px;}
#loginmenu a:hover{color:#1A5085;}
#joinmenu{height:57px;width:124px;background-image:url('/img/top_nav_dropdown_bg.png');background-repeat:no-repeat;top:44px;margin-left:28px;position:absolute;z-index:80;padding:0;text-align:left;color:#fff;padding-top:21px;padding-left:10px;display:none;}
#joinmenu a:link,#joinmenu a:visited{padding:0;color:#fff;font-size:9pt;margin:0;text-shadow:#ccc 0 0 6px;}
#joinmenu a:hover{color:#1A5085;}
#top_search{margin-top:-11px;border:0 solid red;margin-left:380px;padding:0;z-index:150;}
#exploremenu{height:209px;width:366px;background-image:url('/img/explore_menu.png');background-repeat:no-repeat;top:44px;margin-left:12px;position:absolute;z-index:140;padding:0;text-align:left;color:#fff;padding-top:21px;padding-left:10px;display:none;}
#exploremenu a:link,#exploremenu a:visited{color:#fff;font-size:9pt;margin:0;padding-top:5px;padding-right:14px;text-shadow:#ccc 0 0 6px;display:block;}
#exploremenu a:hover{color:#1A5085;}
#exploremenu a.catlink{padding:0;line-height:4pt;}
#exploreleft{float:left;width:140px;height:209px;display:block;}
#exploreright{margin-left:140px;width:140px;height:209px;}
#exploreright2{position:absolute;width:60px;height:40px;top:40px;left:306px;text-align:right;}
#searchmenu{height:97px;width:164px;background-image:url('/img/searchmenubg.png');background-repeat:no-repeat;top:59px;margin-left:5px;position:absolute;z-index:150;padding:0;text-align:left;color:#00468e;padding-top:8px;padding-left:30px;display:none;}
#searchmenu a:link,#searchmenu a:visited{padding:0;color:#fff;font-size:8pt;margin:0;text-shadow:#ccc 0 0 6px;}
#searchmenu a.activesearch{color:#0065cc;text-shadow:#0065cc 0 0 7px;}
#searchmenu a.inactivesearch{color:#99a5b0;text-shadow:#99a5b0 0 0 7px;}
#membermenu{height:198px;width:124px;background-image:url('/img/member_menu_bg1.png');background-repeat:no-repeat;top:44px;margin-left:32px;position:absolute;z-index:40;padding:0;text-align:left;color:#fff;padding-top:23px;padding-left:15px;line-height:13pt;display:none;}
#membermenu a:link,#membermenu a:visited{color:#fff;font-size:9pt;margin:0;padding-top:5px;padding-right:14px;text-shadow:#ccc 0 0 6px;display:block;}
.menuheading{margin-left:-5px;color:#193751;}
#developermenu{height:154px;width:124px;background-image:url('/img/developer_menu_bg1.png');background-repeat:no-repeat;top:44px;margin-left:32px;position:absolute;z-index:40;padding:0;text-align:left;color:#fff;padding-top:23px;padding-left:15px;line-height:13pt;display:none;}
#developermenu a:link,#developermenu a:visited{color:#fff;font-size:9pt;margin:0;padding-top:5px;padding-right:14px;text-shadow:#ccc 0 0 6px;display:block;}
#developermenu a:hover{color:#1A5085;}
#memberdevelopermenu{height:285px;width:124px;background-image:url('/img/members_menu_bg2.png');background-repeat:no-repeat;top:44px;margin-left:32px;position:absolute;z-index:40;padding:0;text-align:left;color:#fff;padding-top:23px;padding-left:15px;line-height:13pt;display:none;}
#memberdevelopermenu a:link,#memberdevelopermenu a:visited{color:#fff;font-size:9pt;margin:0;padding-top:5px;padding-right:14px;text-shadow:#ccc 0 0 6px;display:block;}
#memberdevelopermenu a:hover{color:#1A5085;}
#spacer1{height:10px;}
#spacer2{height:14px;}